Subject: Re: [OSPF] I-D Action: draft-fuxh-mpls-delay-loss-te-framework-02.txt

From: [email-masked]
Date: Tue, 25 Oct 2011 11:06:08 +0800

Hi All,

We updated this delay-loss-te framework document. 
We want to request it as WG document in the future. If you have any 
comments, please let me know.

Please also notice there some several protocol extension to support 
delay-loss-te.
http://tools.ietf.org/html/draft-fuxh-mpls-delay-loss-rsvp-te-ext-00
http://www.ietf.org/id/draft-atlas-mpls-te-express-path-00.txt
http://tools.ietf.org/html/draft-giacalone-ospf-te-express-path-02
http://tools.ietf.org/html/draft-previdi-isis-te-metric-extensions-00

Xihua Fu

[email-masked] wrote 2011-10-08 09:24:24:

> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
>    Title           : Traffic Engineering architecture for services aware 
MPLS
>    Author(s)       : Xihua Fu
>                           Vishwas Manral
>                           Dave McDysan
>                           Andrew Malis
>                           Spencer Giacalone
>                           Malcolm Betts
>                           Qilei Wang
>                           John Drake
>    Filename        : draft-fuxh-mpls-delay-loss-te-framework-02.txt
>    Pages           : 14
>    Date            : 2011-10-07
> 
>    With more and more enterprises using cloud based services, the
>    distances between the user and the applications are growing.  A lot
>    of the current applications are designed to work across LAN&#39;s and
>    have various inherent assumptions.  For multiple applications such as
>    High Performance Computing and Electronic Financial markets, the
>    response times are critical as is packet loss, while other
>    applications require more throughput.
> 
>    [RFC3031] describes the architecture of MPLS based networks.  This
>    draft extends the MPLS architecture to allow for latency, loss and
>    jitter as properties.  It describes requirements and control plane
>    implication for latency and packet loss as a traffic engineering
>    performance metric in today&#39;s network which is consisting of
>    potentially multiple layers of packet transport network and optical
>    transport network in order to make a accurate end-to-end latency and
>    loss prediction before a path is established.
> 
>    Note MPLS architecture for Multicast will be taken up in a future
>    version of the draft.
> 
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-fuxh-mpls-delay-loss-te-
> framework-02.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> This Internet-Draft can be retrieved at:
> ftp://ftp.ietf.org/internet-drafts/draft-fuxh-mpls-delay-loss-te-
> framework-02.txt
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>